/*
Theme Name: Trueblue 4
Theme URI: http://www.goofywildcat.com
Description: A child theme of the 2010 default theme for WordPress.
Author: Goofy Wildcat Design
Author URI: http://www.goofywildcat.com
Version: 4.0
Tags: black, blue, white, three-columns, fixed-width, custom-header, theme-options, threaded-comments, sticky-post, translation-ready, microformats, rtl-language-support, editor-style
Template: twentyten
*/
@import url('../twentyten/style.css');
/*
LAYOUT: Three-Column (Right) Primary
DESCRIPTION: Three-column 950px fixed layout with two sidebars right of content, primary being on the left.
*/

.cmd-avatar
{
	clear: none;
	display: inline;
	float: right;
	margin: 5px;
	margin-top:0px;
	padding: 4px; border: 1px solid #ddd; background: #fff;
}
/* Gets rid of space after you move menu to top */
#main {
clear:both;
overflow:hidden;
padding-top:2px;
}
/* Move menu to be above image */
#header #access{
top: -215px;
position: relative;
}
/* Change our default link colors */
a:link{
color:#0066cc;
text-decoration:none;
}
a:visited{
color:#0066cc;
text-decoration:none;
}
a:hover{
color:#7DAE12;
text-decoration:underline;
}
a:active{
color:#0066cc;
text-decoration:none;
}

.widget_rss a.rsswidget {
    color: #0066cc;
}

.widget_rss a.rsswidget:hover {
    color: #7DAE12;
}

.entry-meta a:link, .entry-meta a:visited {color:#0066cc;}
.entry-meta a:active, .entry-meta a:hover{color:#7DAE12;}
.entry-utility a:link, .entry-utility a:visited {color:#0066cc;}
.entry-utility a:active, .entry-utility a:hover {color:#7DAE12;}
.entry-title a:link, .entry-title a:visited {color:#0066cc;}
.entry-title a:active, .entry-title a:hover{color:#7DAE12;}
.navigation a:link, .navigation a:visited {color:#0066cc;}
.navigation a:active, .navigation a:hover {color:#7DAE12;}
.comment-meta a:active, .comment-meta a:hover {color:#7DAE12;}
.comment-meta a:link, .comment-meta a:visited {color:#0066cc;}
.reply a:active, .reply a:hover{color:#7DAE12;}
.reply a:link, .reply a:visited, a.comment-edit-link {color:#0066cc;}

/* Look good?  Drink a glass of whisky and enjoy */
/* Main sidebars */
#main .widget-area ul {
	line-height:200%
}

#access {
background:none repeat scroll 0 0 #9cce07;
display:block;
float:left;
margin:0 auto;
width:940px;
}
#access a {
color:#ffffff;
display:block;
line-height:38px;
padding:0 10px;
text-decoration:none;
font-weight:bold;
}
#access li:hover > a,
#access ul ul :hover > a {
	background: #0066cc url() no-repeat;
	color: #ffffff;
}
.widget-title {
border-style:solid;
border-top:thick double #000000;
}

#colophon {
	background-color: #275c9c;
	width:980px;
	margin-left:-20px;
}

/* change to box color */
body {
	background: #275c9c;
}


